/*
	¡á ¼³¸í: »ç¿ëÀÚ CSS
	¡á ÀÛ¼ºÀÚ: ±è¼±Èñ
	¡á ¸¶Áö¸· ¼öÁ¤ÀÚ: ±è¼±Èñ
	¡á ÃÖÃÊ ÀÛ¼ºÀÏ: 2008.11.27
	¡á ¸¶Áö¸· ¼öÁ¤ÀÏ: 2009.1.21
*/
#mWrapper {position: relative;width:100%;*height:100%;min-height: 100%;padding: 20px 0 0 0;}
#mWidth {*height:100%;width: 950px;margin:0 auto;}
#mTop {position:relative;width: 950px;}
#mContent {position:relative;width:850px;background-image: url(/images/mypage/member_bg01.gif);padding:35px 50px 35px 50px;clear:both;}
#mBottom {position:relative;height:108px;width:950px;clear:both;}
#logo {position:relative;width:950px;margin:30px 0 15px 0;}


.stitle {position:relative;height:125px;width:130px;float:left;}
.stitle0 {position:relative;height:100px;width:190px;float:left;text-align:right;padding:0px 10px 0 0;}
.stitle1 {position:relative;height:100px;width:120px;float:left;text-align:right;padding:0px 10px 0 0;}
.stitle2 {position:relative;height:20px;width:120px;float:left;text-align:right;padding:0px 10px 0 0;}


.con2 {position:relative;width:720px;}

.top_ico {position:relative;width:950px;height:85px;background-image: url(/images/mypage/top_bg.gif);text-align:center;}

.mt13{margin-top:13px;}
.mt28{margin-top:28px;}
.mt37{margin-top:37px;}
.mt40{margin-top:40px;}

.ml100{margin-left:100px;}
.ml130{margin-left:130px;}
.ml200{margin-left:200px;}

.mb50{margin-bottom:50px;}


.agree {position:relative;width:553px;height:159px;background-image: url(/images/mypage/agree_bg.gif);float:left;padding:20px 25px 20px 25px;}

.confirm {position:relative;width:458px;height:158px;background-image: url(/images/mypage/confirm_bg.gif);float:left;padding:20px 25px 20px 25px;}

.confirm0 {position:relative;width:448px;height:97px;background-image: url(/images/mypage/confirm_bg0.gif);float:left;padding:20px 25px 20px 25px;}

.f_black {color: #000000}

.scroll
{  
 scrollbar-face-color: #ffffff;
 scrollbar-highlight-color: #ffffff;
 scrollbar-3dlight-color: #A6A9AC;
 scrollbar-shadow-color: #ffffff;
 scrollbar-darkshadow-color: #A6A9AC;
 scrollbar-track-color: #ffffff;
 scrollbar-arrow-color: #A6A9AC;
}

.input {position:relative;width:601px;height:102px;background-image: url(/images/mypage/input_bg.gif);float:left;padding:15px 25px 15px 25px;}

.s_font00{font-size:11px;font-family:µ¸¿ò;line-height:14px;letter-spacing:-5;}
.so_font{font-size:11px;font-family:µ¸¿ò;line-height:14px;letter-spacing:-5;color:#FF4200;}

.bg_input {border-top:1px solid #EBEBEB;border-left:1px solid #EBEBEB;border-right:1px solid #EBEBEB;border-bottom:1px solid #EBEBEB;background-color:#EBEBEB;font-size:12px; padding:4px 0 0 2px;height:16px;color:#333333;}
.f_input {border-top:1px solid #BFBFBF;border-left:1px solid #BFBFBF;border-right:1px solid #BFBFBF;border-bottom:1px solid #BFBFBF;font-size:12px; padding:2px 0 0 2px;height:16px;color:#333333;}

.b_font {color:#000000;font-weight:bold;}
.bs_font {font-size:11px;font-family:µ¸¿ò;color:#1E3A53;}
.bss_font {font-size:11px;font-family:µ¸¿ò;color:#1E3A53;}
.line2 {position:relative;height:1px;background-image: url(/images/mypage/line.gif); font-size:0px;}

.input_basic {width:650px;clear:both;border-top:1px solid #E3E1E1;}
.input_basic.borAll {border-right:1px solid #DEDEDE;border-left:1px solid #E3E1E1;}
.input_basic th {height:30px;border-bottom:1px solid #DEDEDE;border-right:1px solid #DEDEDE;background-color:#F8F8F8;color:#333333;padding:4px 0 2px 14px;vertical-align:middle;font-size:12px;font-family:"Gulim";}
.input_basic td {height:24px;color:#666666;padding:2px 0 2px 14px;vertical-align:middle;font-size:12px;font-family:"Gulim";}
.bdr {border-right:1px solid #DEDEDE;}
.bdl {border-left:1px solid #DEDEDE;}
.bdt {border-top:1px solid #DEDEDE;}
.bdb {border-bottom:1px solid #DEDEDE;}
.bdb2 {border-bottom:2px solid #DEDEDE;}
.tdr {border-bottom:1px dashed #E3E1E1;}

.bg_info {position:relative;width:601px;height:19px;background-image: url(/images/mypage/info_bg.gif);float:left;padding:15px 25px 15px 25px;text-align:center;}

.pop_main {position:relative;width:320px;background-image: url(/images/mypage/pop_bg01.gif);padding:15px 30px 0px 30px;clear:both;text-align:center;}

.pop_basic {width:300px;clear:both;}
.pop_basic.borAll {border-right:1px solid #DEDEDE;border-left:1px solid #E3E1E1;}
.pop_basic th {height:30px;border-bottom:1px solid #DEDEDE;border-right:1px solid #DEDEDE;background-color:#F8F8F8;color:#333333;padding:4px 0 2px 14px;vertical-align:middle;font-size:12px;font-family:"Gulim";}
.pop_basic td {border-bottom:1px dashed #E3E1E1;height:24px;color:#666666;padding:0px 0 0px 14px;vertical-align:middle;font-size:12px;font-family:"Gulim";}

.proform_basic {width:720px;clear:both;} 
.proform_basic.borAll {border-right:5px solid #EDEDED;border-left:5px solid #EDEDED;}
.proform_basic th {background-color:#F8F8F8;color:#333333;vertical-align:middle;font-size:12px;font-family:"Gulim";}
.proform_basic td {height:50px;color:#666666;text-align:center;font-size:11px;font-family:"µ¸¿ò";}

.regist_basic {width:600px;clear:both;}
.regist_basic.borAll {border-right:1px solid #EDEDED;border-left:1px solid #EDEDED;}
.regist_basic th {background-color:#F8F8F8;color:#333333;vertical-align:middle;font-size:12px;font-family:"Gulim";}
.regist_basic td {height:50px;color:#666666;text-align:center;font-size:11px;font-family:"µ¸¿ò";}

.m_board {width:345px;display:inline;position:relative;}
.m_board_bg01 {width:345px;position:relative;padding:0px 0px 0px 0px;}
.m_board_bg01 li {background:url(/images/ico.gif) no-repeat left center;padding-left:10px;height:14px;clear:both;}
*html .m_board_bg01 {width:345px;position:relative;padding:0px 0px 0px 0px;}
*html .m_board_bg01 li {background:url(/images/ico.gif) no-repeat left center;padding-left:10px;font-size:0px;}

.m_box {position:relative;width:680px;padding: 0px 20px 10px 20px;clear:both;background-image: url(/images/support/m_box_bg02.gif);}
.m_box0 {position:relative;background-color:#F2F2F2 ;width:640px; padding: 30px 0px 30px 40px;clear:both;text-align:left;}
.m_box1 {position:relative;width:595px; padding: 20px 0px 0px 0px;clear:both;text-align:left;}
.m_box2 {position:relative;background:url(/images/mypage/m_modify_bg02.gif) ;width:720px; padding: 10px 0px 3px 0px;clear:both;text-align:center;}
.m_box3 {position:relative;background-color:#FFF ;width:580px; padding: 15px 0px 13px 20px;clear:both;text-align:left;}
.m_box4 {position:relative;background:url(/images/support/m_box_bg02.gif) ;width:680px; padding: 10px 20px 3px 20px;clear:both;}
.m_box4 li {background:url(/images/ico03.gif) no-repeat left top;padding:0 0 0 10px;clear:both;font-size:12px;letter-spacing:-1; line-height:18px;}
.m_box5 {
	position:relative;
	background:url(/images/m_box_bg02.gif);
	width:670px;
	padding: 5px 25px 0px 25px;
	clear:both;
	background-image: url(/images/m_box_bg02.gif);
}
.m_box6 {position:relative;background-color:#FBF8F4 ;width:680px; padding: 20px 0px 20px 0px;clear:both;text-align:center;border:#F1EAE1 solid 1px;}
*html .m_box6 {position:relative;background-color:#FBF8F4 ;width:678px; padding: 20px 0px 20px 0px;clear:both;text-align:center;border:#F1EAE1 solid 1px;}
.id_search {font-size:13px;font-weight:bold;color:#6D3A15;}
.id_search0 {font-size:12px;color:#6D3A15;}

.input_basic0 {width:720px;clear:both;border-top:1px solid #E3E1E1;}
.input_basic0.borAll {border-right:1px solid #DEDEDE;border-left:1px solid #E3E1E1;}
.input_basic0 th {height:30px;border-bottom:1px solid #DEDEDE;border-right:1px solid #DEDEDE;background-color:#F8F8F8;color:#333333;padding:4px 0 2px 14px;vertical-align:middle;font-size:12px;font-family:"Gulim";}
.input_basic0 td {height:24px;color:#666666;padding:2px 0 2px 14px;vertical-align:middle;font-size:12px;font-family:"Gulim";}

.dot {background-image:url(/images/dot_bg02.gif);height:1px;margin:0 0px 0 0px;}

.result_basic {width:720px;clear:both;border-top:2px solid #DEDEDE;}
.result_basic.borAll {border-right:1px solid #DEDEDE;border-left:1px solid #DEDEDE;}
.result_basic th {height:24px;border-bottom:1px solid #DEDEDE;border-right:1px solid #DEDEDE;background-color:#F1F1F1;color:#333333;padding:4px 0 2px 14px;vertical-align:middle;font-size:12px;font-family:"Gulim";}
.result_basic td {border-bottom:1px solid #DEDEDE;height:24px;color:#666666;padding:2px 0 2px 14px;vertical-align:middle;font-size:12px;font-family:"Gulim";}

.gray_box {background-color:#f4f4f4;border:1px solid #E1E1E0;padding:10px 10px 10px 10px;}
.pro_box {background-color:#fff;border:1px solid #9D9D9D;height:20px;font-size:13px;font-family:"Gulim";font-weight:bold;}

.m {background:url(/images/ico03.gif) no-repeat left top;padding:0 0 0 10px;clear:both;font-size:12px;letter-spacing:-1; line-height:18px;margin-left:10px;}

.contab {padding:20px 20px 0px 20px;width:666px;height:24px;}
*html .contab {padding:20px 20px 0px 20px;width:600px;height:24px;}
.contab .ul {}
.contab li {float:left;}
.on {float:left;padding:0px 0px 0px 0px;}
.off {float:left;padding:4px 1px 0px 1px;font-family:±¼¸²;letter-spacing:-1px;}

.con_box1 {background:url(/images/mypage/tab_bg02.gif) ;width:651px;padding:0 0 0 15px;clear:both;font-size:12px;letter-spacing:-1; line-height:18px;}

.login_tab {background:url(/images/mypage/login_tab_bg.gif);width:460px;height:29px;padding:12px 0px 0px 37px;}
.login_tab .ul {}
.login_tab li {list-style:none;float:left;}

.login_bg {background:url(/images/mypage/login_bg02.gif) ;width:477px;padding:0 0 0 20px;clear:both;font-size:12px;letter-spacing:-1; line-height:18px;}
.login0_bg {background:url(/images/mypage/login_bg05.gif) ;width:457px;padding:5px 20px 0 20px;clear:both;font-size:12px;letter-spacing:-1; line-height:18px;}

.login_r_bg02 {padding:5px 0px 0 0px;}
.login_r_bg02 li {background:url(/images/ico05.gif) no-repeat left top ;font-family:µ¸¿ò;padding:0 0 10px 7px;clear:both;font-size:11px;letter-spacing:-1; line-height:15px;}